/*
 -----------------------------------
 备注：布局元素和模块元素已重写，不能兼容之前的样式
 2010.06.28 flm
 -----------------------------------
 */


/*全局*/
body { background:#FFFFFF; font-size:12px;color:#484848;font-family:"宋体",Arial;}
body,form,ul,p{margin:0px;padding:0px;}

ul,li{list-style:none; list-style-image:none;}
p{margin-bottom:12px;}

a{outline-style:none;color:#00349a; text-decoration:none; }
a:hover{ text-decoration:underline;}
a img{border:0px;}

/*全局 布局*/
.mainFrame{ width:950px; line-height:100%; margin:0 auto; display:block; clear:both;}
.hdShadow { background:#EBEBEB; width:950px; height:3px; line-height:3px; font-size:1px; clear:both;}
.spacer2  { clear:both; height:2px; line-height:2px; overflow:hidden;}
.spacer6  { clear:both; height:6px; line-height:6px; overflow:hidden;}
.spacer7  { clear:both; height:7px; line-height:7px; overflow:hidden;}
.spacer8  { clear:both; height:8px; line-height:8px; overflow:hidden;}

.left{float:left;}
.right{float:right;}
.center{text-align:center;}

.red,.r_{color:#CC0000}
.green,.g_{color:#008000}

.bold{font-weight:bold;}
.clear{clear:both}

.odd{background-color:#eee;}

.splitline{border-bottom:1px dashed #d2d2d2;height:1px;overflow:hidden;diplay:block;clear:both;margin:0 5px;}
.splitline.blue{border-color:#bbd6e9;margin:5px;}

/*
 *===================
 *全局 背景
 *===================
 */

/*全局 背景 元素*/
.MainMenu span,				/* 导航背景 */
.conBox .titlebar,			/* 标题背景 */
.btn b,						/* 按钮一 */
.newtype ul li				/* 切换背景 */
{ background:url(/roll/content/bgcache.gif) repeat-x;}

.stockData{ background:url(/roll/content/bgpluscache.gif) repeat-x;}

/*全局 背景 元素 */
.MainMenu .link span b.title,   /* 导航头 */
.MainMenu .link span a,			/* 导航分类 */
b.el,							/* 标题前元素 */
.list ul li						/* 列表 */
{background:url(/roll/content/elementcache.gif) no-repeat;display:block; float:left;}

/*页头 登录区*/
.loginBar .barBox,.loginFld .Btn input,.loginFldselectBar,.btnH b,.loginBar .ico,.loginFld .Btn,.usernameFldinput input, .passwordFldinput input,.mainbox .hdmenu ul li{ background:url(/roll/content/dhbg.gif) scroll;}
.loginBar .barBox{ background:url(/roll/content/dhbg.gif) repeat-x;}
.loginBar { width:948px; border:1px solid #C4C4C4; border-bottom:0; margin:0 auto; margin-top:7px; }
.loginBar .barBox { border:1px solid #fff; background-position:0 -39px; background-repeat:repeat-x; height:26px; line-height:26px;}

.loginBar .barBox .ilink { float:left; margin-left:8px;}
.loginBar .barBox .ilink .ico,.loginBar .barBox .olink .ico,.loginBar .barBox .ilink a,.loginBar .barBox .olink a { float:left;}
.loginBar .barBox .ilink a,.loginBar .barBox .olink a { height:12px; line-height:12px; vertical-align:middle; margin-top:8px;}
.loginBar .barBox .ilink .ico,.loginBar .barBox .olink .ico { margin:6px 6px 0;}
.loginBar .barBox .ilink .ico.I { width:11px; height:14px;}
.loginBar .barBox .ilink .ico.M { width:9px; height:14px; background-position:-12px 0;}
.loginBar .barBox .ilink .ico.S { width:11px; height:14px; background-position:-35px 0;}

.loginBar .barBox .olink .ico.F { width:12px; height:14px; background-position:-22px 0;}
.loginBar .barBox .olink { display:inline;}

.loginBar .barBox .olink { float:right; margin-right:8px;}

.loginBar .barBox .login { float:left; width:513px;}
.loginBar .barBox .login form{ margin:0; padding:0; float:left; }

.loginFld { padding: 0 0 0 10px; border:none; margin:0;}
.loginFld legend { display:none;}
.usernameFld, .passwordFld { float:left;overflow:hidden;width:152px;}
.passwordFld { width:142px;}
.usernameFldlabel, .passwordFldlabel { float:left;line-height:26px; padding:0 8px 0 0;}
.usernameFldTxt,.passwordFldTxt { height:12px; line-height:12px; float:left; vertical-align:middle; margin-top:8px;}
.usernameFldinput, .passwordFldinput { float:left; }
.usernameFldinput input, .passwordFldinput input { position:absolute; margin-top:4px; border:1px solid #979797; font-size:12px; height:14px; line-height:14px; vertical-align:middle; background-position:0 -66px;} 
.loginSelect { float:left;}
.loginFld .Btn { float:left; border:1px solid #979797; margin:4px 0 0 12px; width:38px; line-height:16px; display:inline; height:16px;}
.loginFld .Btn input { margin:0; border:0; cursor:pointer; font-size:12px; height:16px; line-height:16px; overflow:hidden; padding:0; width:38px;}
.loginFld .Btn input.loginSub{ background-position:0 -98px;}
.loginFld .Btn input.loginReg{ background-position:0 -115px;}

.loginFldselect { margin-top:4px; float:left; border:1px solid #979797; }
.loginFldselectBar { border:1px solid #FFF; background-position:0 -83px; background-repeat:repeat-x; height:14px; line-height:15px; cursor:pointer; width:97px;}
#loginFldselectdis{ color:#3f3d3d; display:block; height:13px; line-height:13px;padding-top:2px;overflow:hidden; text-align:center; width:79px; float:left; }
.loginFldselectop{ width:97px; overflow:hidden; border:1px #979797 solid; background:#EFEFEF; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90); -moz-opacity:.9; opacity:0.9; margin:0; padding:0; margin-top:1px; position:absolute;}
.loginFldselectop li{line-height:22px; height:20px; overflow:hidden; text-align:left;}
.loginFldselectop li a{display:block; height:20px; overflow:hidden; margin:0 5px; padding-left:12px;}
.loginFldselectop li a:hover,#loginFldselectop li a:active{background:#FFF; text-decoration:none;}
.loginFldselectop li.loginFldselectop_line{height:1px; overflow:hidden; background:#979797; font-size:0; line-height:0; margin:2px 5px 3px;}
.loginFldselectop li a.disabled{color:#999;cursor:default;}
.loginFldselectop li a.disabled:hover,#loginFldselectop li a.disabled:active{background:none;}

.loginFldselectBar .ico{ font-size:0; background-repeat:no-repeat; float:left; display:block;}
.loginFldselectBar .ico.split { background-position:0 -15px; width:1px; height:11px; line-height:11px; margin-top:1px; display:inline;}
.loginFldselectBar .ico.down { background-position: -3px -19px; width:9px; height:6px; line-height:6px; margin:4px 4px 0;display:inline;}

.loginBar .Hsplit { float:left; font-size:0; width:1px; height:21px; line-height:21px; display:block; background:#FFF; border-left:1px solid #CCC; margin:2px 12px;}

/*顶端菜单*/
.mainbox { width:948px; border:1px solid #C4C4C4; margin:0 auto; background-repeat:repeat-x;}
.mainbox .hdmenu{ padding:5px 8px; vertical-align: middle; height:1%;}
.mainbox .hdmenu ul{ list-style:none; margin:0; padding:4px 0; clear:both; height:12px; line-height:12px; overflow:hidden; }
.mainbox .hdmenu ul li{ float:left; background-position:left -26px; background-repeat:no-repeat; display:block; padding:0 9px 0 10px; line-height:13px;}
.mainbox .hdmenu ul li.s { background:0;}
.mainbox .hdmenu ul li a{ color:black; text-decoration:none;}
.mainbox .hdmenu ul li a.red{ color:red;}
.mainbox .hdmenu ul li a:hover{ color:red; text-decoration:underline;}

.mainFrame .banner { height:90px;}
.mainFrame .banner .left{ float:left; width:175px;}
.mainFrame .banner .center{ float:left; width:588px; margin-left:6px;}
.mainFrame .banner .right{ float:right; width:175px;}

/*Logo区*/
.mainFrame .logo{ height:1%; margin-bottom:5px;}
.mainFrame .logo:after{content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.mainFrame .logo .logo_img{ float:left; padding-left:12px; margin-top:8px;}


.mainFrame .logo .remark{ float:right;overflow:hidden;height:22px; line-height:24px; margin-top:15px; text-align:right;}
.mainFrame .logo .remark .search{float:right;margin-top:2px;}
.mainFrame .logo .remark form{float:left;}
.mainFrame .logo .remark .sradio{float:left;height:19px;line-height:19px;padding-right:5px;}
.mainFrame .logo .remark .sinput{ float:left; border:1px solid #999; margin-right:5px;vertical-align:middle;overflow:hidden;width:140px;color:#454545}
.mainFrame .logo .remark .sradio input.radio{margin:0px;padding:0px;display:inline;margin-top:3px;float:left;*margin-top:0px;}
.mainFrame .logo .remark .sradio label{float:left;padding:0 5px 0px 3px;}
.mainFrame .logo .remark .btn{margin-right:3px;}
.mainFrame .logo .remark .btn b{ float:left;color:#454545;}
.mainFrame .logo .remark a{color:#454545;}
.mainFrame .logo .remark span{ background-image:none;}

.mainFrame .logo .expand { float:left;}

b.icoX { background:url(/roll/content/ttico.gif) no-repeat; width:22px; height:22px; float:left;}
b.icoX.M { background-position:0 -44px;}
b.icoX.G { background-position:0 0;}
b.icoX.B { background-position:0 -66px;}

.mainFrame .logo .expand span { float:left; display:block; margin:12px 6px 0;}
.mainFrame .logo .expand a { float:left; font-size:14px; height:auto; line-height:16px; vertical-align:middle; margin:5px 0 0 4px; }


/*导航*/
b.el.li {width:3px; height:3px; line-height:3px; display:inline; background-position:-10px -17px; margin:8px 6px 0 4px; _margin-right:3px; overflow:hidden;}

.btn { position:relative; vertical-align:middle; border:1px solid #a4a4a4; float:left; display:block; height:17px; cursor:pointer;}
.btn b { border:1px solid #FFF; background-position:0 -94px; height:15px; overflow:hidden; line-height:17px; padding:0 6px; float:left; display:block; font-weight:lighter;}

.MainMenu { height:40px; overflow:hidden;}
.MainMenu .link{ float:left; height:38px; line-height:38px; display:block;}
.MainMenu .link { border:1px solid #23476b;}
.MainMenu .link span { border:1px solid #a7bed6;display:block; height:36px; line-height:37px; overflow:hidden; width:946px;color:#FFF;}
.MainMenu .link span b.title { width:60px; background-position:0px -28px;margin:0 10px; height:36px; line-height:37px; overflow:hidden;}
.MainMenu .link span a {padding-left:10px;width:36px;font-size:14px;color:#ffffff;background-position:1000px 1000px;}
.MainMenu .link span a.item {padding-left:10px;width:14px;color:#ffffff;background-position:-126px -78px;}
.MainMenu .link span a.item:hover {text-decoration:none;}
.MainMenu .link span a.item.at {padding-left:10px;width:14px;background-position:-126px -48px;}
/* 布局 */
.c1{width:640px;float:left;overflow:hidden;}
.c2{width:300px;float:right;margin-left:10px;overflow:hidden;}

/* 模块 */
.conBox { border:1px solid #bbd6e9; clear:both; display:inline; display:block;}

/*标题样式*/
.conBox .titlebar { padding:1px 0 5px; height:18px; line-height:15px; display:block;  background-position:0px -39px;border-bottom:1px solid #bbd6e9;}
.titlebar .el { width:8px; height:8px; line-height:8px; overflow:hidden; margin:6px 8px 0 10px; display:inline;}
.titlebar .tit { float:left; font-size:14px; vertical-align:middle; font-weight:bold; color:#454545; display:inline;margin-top:4px;}
.titlebar .tit a { text-decoration:none; color:#454545;}
.titlebar .more { float:right; vertical-align:middle; margin-right:3px; display:inline;color:#555;}
.titlebar .typecont{float:left;margin-top:4px;margin-right:5px;}
.titlebar .more .radio{float:left;margin:0px 3px;height:14px;line-height:14px;}
.titlebar .more .type_input{margin: 0px;margin-top:1px;*margin-top:-2px;padding: 0px;width: 15px;display: inline;font:0px;}
.titlebar .more label{float:left;margin:0px 3px 0px 0px;height:15px;line-height:16px;overflow:hidden;}
.titlebar .more .btn{margin-top:2px;}
.conBox.t1 .titlebar{overflow:hidden;}


/*状态*/
.statecont{position:absolute;}
.statecont .loading{position:absolute;left:0px;top:0px;background-color:#FCFCA7;width:80px;padding:5px 10px 4px;font-size:12px;line-height:1.5;}
.statecont .loading.err{background-color:#FFD6D6;}

/*内容*/
.conBox .contain{padding:10px 5px}
.conBox.t1 .contain ul{border-bottom:1px #ffffff dashed;margin:3px 6px 6px 6px; padding-bottom:6px;}
.conBox.t1 .contain ul li{height:24px;line-height:24px;overflow:hidden;display:block;font-size:14px;color:#00349a;} 
.conBox.t1 .contain ul li a{font-size:14px;}
.conBox.t1 .contain ul li span{float:right;color:#555;font-size:12px;padding-right:5px;}

/*分页*/
.PageBox { clear:both; display:block; margin:20px 5px; height:22px !important; padding:20px 0; overflow:hidden; font-size:14px !important; border-top:1px #999 dashed;}
.PageBox .Page { float:left; font-size:12px; height:22px !important; line-height:14px; left:50%; position:relative; }
.PageBox .Page span,.PageBox .Page a { float:left; margin:0 2px; padding:4px 8px 2px; position:relative; right:50%; border:1px solid #C8D8F2; display:inline;}
.PageBox .Page a { background:#FFF; color:#3669ba; text-decoration:none; vertical-align:middle;}
.PageBox .Page a:hover { border:1px solid #286eb4;/*background:#286eb4; color:#FFF;*/}
.PageBox .Page span { font-weight:bold; color:#FFF;border:1px solid #286eb4;  background:#286eb4;}


/* 右侧元素 */
.conBox.t2 .titlebar {}
.conBox.t2 .titlebar .el{margin-left:5px;margin-right:5px;}
.conBox .titlebar .newtype{width:180px;position:relative;}
.conBox .titlebar .newtype ul{position:absolute;top:1px;_top:2px;height:23px;line-height:23px;overflow:hidden;}
.conBox .titlebar .newtype ul li{float:left;height:21px;line-height:23px;border:1px solid #bbd6e9;margin-right:2px;
	padding:0 8px;color:#333;background-position:0 -72px;overflow:hidden;cursor:pointer;}
.conBox .titlebar .newtype ul li.at{background:none; background-color:#fff;border-bottom:#fff solid 1px;font-weight:bold;}

.conBox.t2  .Content .articlelist{padding:5px 2px;}

.conBox.t2  .Content .articlelist ul{height:22px;line-height:22px;overflow:hidden;}
.conBox.t2  .Content .articlelist ul li{float:left;overflow:hidden;width:70px;}
.conBox.t2  .Content .articlelist ul li.rank{width:25px;}
.conBox.t2  .Content .articlelist ul li b{background-color:#72B1DC;color:#FFFFFF;display:block;float:left;height:16px;line-height:16px;margin:2px 5px 2px 2px;text-align:center;width:20px;}
.conBox.t2  .Content .articlelist ul li b.best{background-color:#FD6502;}

.conBox.t2  .Content .articlelist ul li.guba{width:210px;}
.conBox.t2  .Content .articlelist ul li.blog{width:210px;}
.conBox.t2  .Content .articlelist ul li.article{width:265px;}
.conBox.t2  .Content .articlelist ul li.other{width:50px;text-align:right;color:#666;}
.conBox.t2  .Content .articlelist ul li.other a{color:#00349A;}

/* 热点推荐 */
.conBox.t2 .moreright{height:18px;line-height:18px;margin-right:5px;float:right;overflow:hidden;padding-top:4px;}

.rl {width:18px;height:14px;background:url(/cmsjs/images/rollelement.gif) repeat-x -47px 0;cursor:pointer; float:left;}
.rr {width:18px;height:14px;background:url(/cmsjs/images/rollelement.gif) repeat-x -70px 0;cursor:pointer; float:left;}

.scrollDotList{padding:0 5px;zoom:1;overflow:hidden;float:left;}
.scrollDotList .dotON{width:9px;height:14px;background:url(/cmsjs/images/rollelement.gif) repeat-x 0 0;cursor:pointer;float:left;margin:0 2px;}
.scrollDotList .dotOFF{width:9px;height:14px;background:url(/cmsjs/images/rollelement.gif) repeat-x -16px 0;cursor:pointer;float:left;margin:0 2px;}

.conBox.t2  .Content .scrollPic{height:118px;margin:0 auto;padding:10px 0;width:280px;}
.conBox.t2  .Content .scrollPicList{height:118px;padding:0px;float:left;}
.conBox.t2  .Content .scrollPicList li{float:left;margin-left:6px;margin-right:7px;text-align:center;height:106px;width:111px;overflow:hidden;display:inline; background:url(/cmsjs/images/list_bg.gif);padding:6px 8px;}
.conBox.t2  .Content .scrollPicList li img{border:1px #c4c4c4 solid;padding:2px;width:105px;_width:103px;height:80px;background-color:#fff;}
.conBox.t2  .Content .scrollPicList li .pic{height:86px;overflow:hidden;}
.conBox.t2  .Content .scrollPicList li .txt{height:19px;line-height:21px;width:111px;overflow:hidden;}
.conBox.t2  .Content .scrollPicList li a{font-size:12px;}

/* 专题 */
.picText {margin:0 auto; padding:8px 0; border-bottom:1px dashed #c4c4c4; height:81px; text-align:left; width:280px; overflow:hidden;}
.picText img{float:left;width:100px; height:75px; padding:2px; margin-right:10px; border:1px solid #c4c4c4; display:inline;overflow:hidden;}
.picText .imgbullTitle { float:left; display:inline; height:20px; line-height:20px;width:164px; font-weight:bold; background-image:none;}
.picText .imgbullTitle a{ color:#0054A8; text-decoration:none;}
.picText .imgbullTitle a:hover{ color:#CC0000; text-decoration:underline;}
.picText .imgbullText { float:left; display:inline; text-indent:24px; width:164px;line-height:20px;overflow:hidden;}
.picText p{margin:0px;padding:0px;line-height:1.4;}
.picText .imgbullMore{text-indent:0px !important; }

.conBox.t2 .list{display:block;margin:5px;}
.conBox.t2 .list ul li{font-size:12px;background-position:-142px 8px;height:20px;line-height:20px;float:none;margin:0 6px;text-indent:14px;}

/*页脚*/
.footer {color:#111;clear:both; text-align:center; border-top:1px solid #999;padding-top:20px;line-height:1.5;}
.footer a{color:#111;text-decoration:underline;}
.footer img{vertical-align:middle;}




